#window_bg {
	background: #000;
	opacity: 0.1;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 998;
}
.window {
	z-index: 999;
	position: absolute;
	box-shadow: 0px 1px 11px #222;
	-webkit-box-shadow: 0px 1px 11px #222;
	-moz-box-shadow: 0px 1px 11px #222;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
	left: 50%;
	background: #fff;
}
.window_title {
	/* background: #EEF6FF; */
	-moz-border-radius: 12px 12px 0 0;
	height: 14px;
	cursor: move;
	padding: 8px 28px 13px 15px;
	white-space: nowrap;
	font-weight: normal;
	color: #2491cf;
	font-size: 14px;
}
.window_body {
	padding: 0 15px 15px 15px;
}

.window_body button, .window_body input[type="submit"]{
	float: right;
	margin: 10px 0;
}


#editor_image_preview {
	height: 100px;
	width: 200px;
}
.window_close {
	cursor: pointer;
	float: right;
	background: url(/images/window_close.png) no-repeat;
	margin: 0;
	width: 16px;
	height: 15px;
	position: relative;
	top: 7px;
	right: 7px;
}
.window_close:hover {
	background: url(/images/window_close.png) no-repeat 0 -15px;
	margin: 0;
}
.window_body dt span {
	color: #666;
	font-size: 11px;
	display: block;
}
.insert_video textarea {
	width: 320px;
}
.insert_video {
	width: 320px;
}
.user_link {
	width: 200px;
}
.insert_smiles {
    width: 315px;
    height: 280px;
}
.insert_smiles li {
    height: 40px;
    width: 45px;
    float: left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    cursor: pointer;
}